WordPress Plugin: send-a-text-message

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.